Computer Security
[EN] securityvulns.ru no-pyccku


Multiple Wireshark (Ethereal) sniffer security vulnerabilities
Published:24.08.2006
Source:
SecurityVulns ID:6542
Type:remote
Threat Level:
5/10
Description:Multiple DoS conditions IPSec ESP dissector off-by-one overflow.
Affected:WIRESHARK : wireshark 0.99
Original documentdocumentWIRESHARK, Multiple problems in Wireshark (Ethereal®) versions 0.7.9 to 0.99.2 (24.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod